# Manual do Utilizador KDE

Praveen
Arimbrathodiyil
Página de manual do Dragon Player.
pravi.a@gmail.com
2012-03-16
Ambiente de Trabalho K
dragon
1

# dragon

um leitor de vídeo focado na usabilidade

    dragon opções do Qt opções do KDE URL

## Descrição

O leitor `dragon` toca ficheiros de áudio e vídeo em diferentes formatos.

## Opções genéricas

`--help`

  Mostra a ajuda acerca das opções.

`--help-qt`

  Mostra as opções específicas do Qt.

`--help-kde`

  Mostra opções específicas do KDE.

`--help-all`

  Mostra todas as opções.

`--author`

  Mostra informações sobre o autor.

`-v, --version`

  Mostrar a informação da versão.

`--license`

  Mostra informações acerca da licença.

`--`

  Fim das opções.

## Opções

`--play-dvd`

  Toca um DVD de vídeo.

## Reacções

No IRC, irc.freenode.net #dragonplayer ou por e-mail, imonroe@kde.org ou na Web, <http://multimedia.kde.org>

## Veja Também

Existe mais documentação disponível em help:/dragonplayer (indique este URL no &konqueror; ou execute o ``khelpcenter` `help:/dragonplayer``).

## Copyright

'Copyright' © de 2006 Max Howell

'Copyright' © 2007 de Ian Monroe

Licença: Geral Pública da GNU Versão 2 <http://www.gnu.org/licenses/gpl-2.0.html>